UT Austin Canvas Learning Management System

Zoom Minimum Client Version Required - May 23

Beginning May 23rd, UT Austin’s central Zoom tenant (utexas.zoom.us) will require a minimum client version (5.10.4) in order to use the service. When you upgrade to the latest version of the Zoom client or mobile app, you’ll avoid many previously reported issues. And you’ll have access to the latest features and bug fixes. To find out how, visit Upgrade your Zoom client.

If you have questions or need assistance, please contact the Service Desk at 512-475-9400 or help@utexas.edu.